## sw-keystore sw-keystore |

## Synopsis

    gboolean            sw_keystore_get_key_secret          (const char *service,
                                                             const char **key,
                                                             const char **secret);
    const char *        sw_keystore_get_key                 (const char *service);

## Description

## Details

### sw_keystore_get_key_secret ()

    gboolean            sw_keystore_get_key_secret          (const char *service,
                                                             const char **key,
                                                             const char **secret);

### sw_keystore_get_key ()

    const char *        sw_keystore_get_key                 (const char *service);